Subject: [Shop-talk] Fiber Fix?

From: PJ McGarvey <[email-masked]>
Date: Thu, 31 Oct 2013 11:06:34 -0400 FILETIME=[C9EBA270:01CED64A]

Not talking about your breakfast cereal...
Came across this in a random blog last night, wondering if anyone has heard of
or used it?http://www.amazon.com/exec/obidos/ASIN/B009WSDWUG/downandoutint-20
Plan on picking up a box from amazon next chance I get to keep in the old
"rescue bag" in my 85 Golf.  Seems to have a similar purpose as the the
silicone "rescue tape" I've picked up and actually had a chance to use (though
not on the car, was helping the mother in law patch up a leaky hose on her
pond pump) which works great.  These types of things are pretty amazing stuff,
and too cheap not to keep around the garage or car.
-PJ
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive